Organization
Attest contact consent
POST
Requires the workspaces:provision scope.
OrganizationApiKeyheader
Authorization<token>Api-Key mco_... — an organization management key.
id*stringapplication/json- body
attestContactConsent*booleanapplication/json- response
workspaceId*stringpolicyKey*stringpolicyVersion*stringattested*booleanrecorded*booleancurl -X POST 'https://api.mailcrate.io/public/organization/workspaces/string/contact-consent' \ -H 'Authorization: Api-Key <api_key>' \ -H 'Content-Type: application/json' \ -d '{ "attestContactConsent": true}'Example Response
{ "workspaceId": "string", "policyKey": "string", "policyVersion": "string", "attested": true, "recorded": true}